kunstmaan_page_part:
    pageparts:
        homepagesponsors:
            name: 'Homepage Sponsors'
            context: homepagesponsors
            types:
                - { name: ImageLink, class: App\Entity\PageParts\ImageLinkPagePart }
